@media all and (max-width:480px) 
{
    h1 { font-size:35px; line-height:35px;}    
    h2 { font-size:30px; line-height:30px;}
    
.inside-page-heading h1 {font-size:45px; line-height:45px; margin-bottom:0;}    
        .h2-small { font-size:25px; line-height:25px;}    
    
    .maincontent {width:90%;}
    
	.services-holder {display: flex; flex-direction:column;}
	.services-listings { width: 100%;  margin:1% 0!important; padding: 30px 20px;}
    
		.icon-thumbs { width:100px; height:100px;}
			.ser-title { height: auto!important;}
			
			.services-listings h2 {margin-top: 10px; margin-bottom:0;}
    
    .content-wrapper {padding:40px 0;}
            
}				


/*=====================================================*/


@media all and (min-width:481px)  and (max-width:768px)
{		
	h1 { font-size:55px; line-height:55px;}
    h2 { font-size:45px; line-height:45px;}
    .inside-page-heading h1 {font-size:50px; line-height:50px; margin-bottom:0;} 
        .h2-small { font-size:40px; line-height:40px;}    
    
    .maincontent {width:90%;}
    .content-wrapper {padding:40px 0;}
    
    .services-holder {display: flex; flex-direction:column;}
    .ser-title { height: auto!important;}
    
       .services-listings{ 
           width: 100%;
           background-size: cover!important; 
                -webkit-background-size: cover!important;
                -moz-background-size: cover!important;
           margin:1% 0!important; padding: 30px 40px;
    }
    
	
		.icon-thumbs { width:100px; height:100px;}
			.ser-title {}
			.services-listings h2 {margin-top: 10px; margin-bottom:0;}

    .pan-about .span_1_of_2 {width: 100%; margin-left: 0;}
    .pan-contact .span_1_of_2 {width: 100%; margin-left: 0;}
    .pan-inside  .span_2_of_3 {width: 100%; margin-left: 0;}
    .pan-inside  .span_1_of_3 {width: 100%; margin-left: 0;}
    
    .pan-contactform .col { margin: 0;}
    .pan-contactform .span_1_of_3 { width: 100%; margin-left: 0}
    
}
/*=====================================================*/


@media all and (min-width:769px)  and (max-width:1024px)
{	
     .maincontent {width:90%;}
    
	h1 { font-size:70px; line-height:70px;}
    h2 { font-size:55px; line-height:55px;}
    .inside-page-heading h1 {font-size:60px; line-height:60px; margin-bottom:0;} 
         .h2-small { font-size:45px; line-height:45px;} 
    
    .services-wrapper .maincontent { width:90%;}   
    .services-holder {display: flex;}
	.services-listings { width:49%; padding: 30px 20px;}
        .services-listings:nth-child(2n) { margin-right: 0;}
         .services-listings:nth-child(2n + 1) { margin-left: 0;}
		.icon-thumbs { width:100px; height:100px;}
			.ser-title { height: auto!important;}
    
    
    .pan-about .span_1_of_2 {width: 100%; margin-left: 0;}
    .pan-contact .span_1_of_2 {width: 100%; margin-left: 0;}
     .pan-contactform .col { margin: 0;}
    .pan-contactform .span_1_of_3 { width: 100%; margin-left: 0}
}
	
/*=====================================================*/
	

@media all and (min-width:1025px)  and (max-width:1280px)
{
    
     .maincontent {width:90%;}    
    
     h1 { font-size:75px; line-height:75px;}
     h2 { font-size:65px; line-height:65px;}
        .inside-page-heading h1 {font-size:65px; line-height:65px; margin-bottom:0;} 
     .h2-small { font-size:55px; line-height:55px;} 
    
    
    .services-wrapper .maincontent { width:90%;}   
    .services-holder {display: flex;}
	.services-listings { width:49%; padding: 30px 20px;}
        .services-listings:nth-child(2n) { margin-right: 0;}
         .services-listings:nth-child(2n + 1) { margin-left: 0;}
		.icon-thumbs { width:100px; height:100px;}
			.ser-title { height: auto!important;}
    
    /* Menu */
    #cssmenu > ul > li > a {
    padding:13px 14px!important;
    text-decoration:none;
    font-size:15px!important;
    letter-spacing:0!important;
    font-weight:700!important;
}
    
    #cssmenu > ul > li > ul > li > a {  font-size:15px!important;
    letter-spacing:0!important}

}
/*=====================================================*/


@media all and (min-width:1281px)  and (max-width:1366px)
{		
    
    .maincontent {width:90%;}
    
		
}

/*=====================================================*/

@media all and (min-width:1367px)  and (max-width:1440px)
{	


}

/*=====================================================*/

@media all and (min-width:1441px)  and (max-width:1600px)
{	

    
    
}

/*=====================================================*/

@media all and (min-width:1601px)  and (max-width:1680px)
{	
	
	
}

@media all and (min-width:1681px)  and (max-width:1920px)
{
	
}
